<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="bg_main_star">#40FFFFFF</color>
    <color name="bg_cons_star">#80FFFFFF</color>
    <color name="bg_cons_end">#50FFFFFF</color>
    <color name="bg_main_end">#40000000</color>
    <color name="step_check">#EBFFFC</color>
    <color name="edit_color">#40FFFFFF</color>
    <color name="icon_bg_color">#50414141</color>
    <color name="step_uncheck">#37F3D3</color>
    <color name="tab_bg_uncheck">#EBFFFC</color>
    <color name="text_uncheck">#9AA6A4</color>
    <color name="edit_biankuang">#727272</color>
    <color name="tab_text_uncheck">#909090</color>

</resources>